<?php

 /*  $database = "caramello_industria";
    $database_test = "sorvete_caramello";
    $usuario  = "root";
    $senha    = "b2xsZW1h";
    $host     = "192.168.0.10:5536";
	*/
    $dbhost = "localhost:5536";
    $dbuser = "root";
    $dbpasswd = "b2xsZW1h";
    $dbname = "caramello_industria";

    try {
    $conn = mysqli_connect($dbhost, $dbuser, $dbpasswd, $dbname);
    } catch (Exception $e) {
        $_SESSION['error'] = true;
        $_SESSION['msg'] = $e->getMessage();
    } 

    /*if (!$conn) {
        echo "Falha na conexão";
    } else {
        echo "Conectado";
        /*$query = "SHOW TABLES";
        $res = mysqli_query($conn, $query);
        while($obj = $res->fetch_object()){
            print_r($obj);
        }
    }*/
?>
